<?php
namespace Claromentis\Core\Assets;

$GLOBALS["__65da1b1ec2d6653e8" . "a0ab7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"] ?: array()) + array();




interface AssetsConcatenatorInterface
{
    
    
    
    
    
    
    public function SetFilters($filters);
    
    
    
    
    
    
    public function AddFilter(Filter\FilterInterface $filter = null);
    
    
    
    
    
    
    
    
    
    
    
    public function GetCacheUrl($files_arr, $extension);
}